<template>
    <div class="BrowserStatsComponent">
        <div class="col-lg-4">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">
                        Browser Stats
                    </h4>
                    <div class="table-responsive">
                        <table class="table browser mt-4 table-borderless no-wrap">
                            <tbody>
                                <!-- chrome -->
                                <tr>
                                    <td style="width:40px">
                                        <img src="/src/assets/images/back/browser/chrome-logo.png" alt=logo />
                                    </td>
                                    <td>
                                        Google Chrome
                                    </td>
                                    <td class="text-right">
                                        <span class="badge badge-light-info text-info">23%</span>
                                    </td>
                                </tr>
                                <!-- firefox -->
                                <tr>
                                    <td>
                                        <img src="/src/assets/images/back/browser/firefox-logo.png" alt=logo />
                                    </td>
                                    <td>
                                        Mozila Firefox
                                    </td>
                                    <td class="text-right">
                                        <span class="badge badge-light-success text-success">15%</span>
                                    </td>
                                </tr>
                                <!-- safari -->
                                <tr>
                                    <td>
                                        <img src="/src/assets/images/back/browser/safari-logo.png" alt=logo />
                                    </td>
                                    <td>
                                        Apple Safari
                                    </td>
                                    <td class="text-right">
                                        <span class="badge badge-light-primary text-primary">07%</span>
                                    </td>
                                </tr>
                                <!-- ie -->
                                <tr>
                                    <td>
                                        <img src="/src/assets/images/back/browser/internet-logo.png" alt=logo />
                                    </td>
                                    <td>
                                        Internet Explorer
                                    </td>
                                    <td class="text-right">
                                        <span class="badge badge-light-warning text-warning">09%</span>
                                    </td>
                                </tr>
                                <!-- opera -->
                                <tr>
                                    <td>
                                        <img src="/src/assets/images/back/browser/opera-logo.png" alt=logo />
                                    </td>
                                    <td>
                                        Opera mini
                                    </td>
                                    <td class="text-right">
                                        <span class="badge badge-light-danger text-danger">23%</span>
                                    </td>
                                </tr>
                                <!-- edge -->
                                <tr>
                                    <td>
                                        <img src="/src/assets/images/back/browser/internet-logo.png" alt=logo />
                                    </td>
                                    <td>
                                        Microsoft edge
                                    </td>
                                    <td class="text-right">
                                        <span class="badge badge-light-megna text-megna">09%</span>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>

    // (~) is an alias for ./src/components


    export default {
        name: "BrowserStatsComponent",
        components: {
            //...
        },
        methods: {
            //...
        },
        created() {
            //...
        }
    }

</script>

<style scoped>

</style>